﻿.content-carta-page{
    background-image: url("/Personas/Paginas/informeGestionAnual/BancoPopular/2026/assets/images/imgs/Fondo-carta-informe.webp");
    position: relative;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.carta-page{
    height: 100%;
    padding: 150px 0px 100px 0px;
    width: 90%;
}

.header-carta-page{
    display: flex;
    justify-content: space-around;
    margin-bottom: 77px;
}

.header-carta-page a{
    color: #00c1d5 !important;
}

.header-carta-page h2{
    font-size: 26px;
    color: #012169;

}

.titulo-resaltado {
    background-color: #022169;
    color: #FFFFFF;
    padding: 4px 12px;
    border-radius: 6px;
    display: inline-block;
}   

.header-carta-page a img{
    width: 25px;
    margin-right: 10px;
    margin-bottom: 5px;
}

.body-carta-page{
    display: flex;
    justify-content: start;
    gap: 32px;
    margin-bottom: 45px;
}


.persona-carta-page{
    flex: 1;
    max-width: 300px;
    color: #012169;
    border-right: 3px solid #707070;
    height: 350px;
}

.img-persona-carta-page{
    width: 100%;
}

.img-persona-carta-page img{
    height: 145px;
    max-width: 280px;
    margin: auto;
    margin-bottom: 21px;
}


.nombre-persona-carta-page h3{
    font-size: 20px;
    font-weight: 700;
}

.nombre-persona-carta-page p{
    font-size: 15px;
    font-weight: 500;
}

.contenido-carta-page{
    flex: 2;
    overflow-y: auto;
    max-height: 65vh;
}

.footer-carta-page{
    display: flex;
    justify-content: center;
    align-items: center;
}

.footer-carta-page a{
    margin-top: 18px;
    color: #00c1d5 !important;
    cursor: pointer;
}

.footer-carta-page a img{
    margin-right: 10px;
    margin-bottom: 8px;
}


@media (max-width: 600px){
    .header-carta-page{
        margin-bottom: 50px;
        flex-direction: column;
        gap: 30px;
    }

    .body-carta-page{
        flex-direction: column;
    }

    .persona-carta-page{
        border-right: none;
        border-bottom: 3px solid #707070;
    }

    .content-carta-page{
        background-image: url("");


    }


}